Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
 
(2 intermediate revisions by one other user not shown)
Line 1: Line 1:
:root.skin-theme-clientpref-night {
:root.skin-theme-clientpref-night {
    --color-progressive-oklch__l: 24.71%;
--color-link: #FFD700;
    --color-progressive-oklch__c: 0.002;
}
    --color-progressive-oklch__h: 247.92;
 
    --color-base-oklch__l: 100%;
:root.skin-theme-clientpref-night body {
    --color-base-oklch__c: 0.000;
background-color: #202122;
    --color-base-oklch__h: 0;
    --color-link-oklch__l: 88.68%;
    --color-link-oklch__c: 0.182;
    --color-link-oklch__h: 95.33;
}
}

Latest revision as of 16:17, 19 March 2026

:root.skin-theme-clientpref-night {
	--color-link: #FFD700;
}

:root.skin-theme-clientpref-night body {
	background-color: #202122;
}